/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "Votre clavier a besoin de lumière pour commencer à fonctionner.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "Votre clavier pourrait bientôt cesser de fonctionner.";
"IDS_CAPTION_BALLOON" = "Clavier solaire Logitech";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "Votre réserve d'énergie s'affaiblit. ";
